Subject: Re: [MMUSIC] Gen-ART review of draft-ietf-mmusic-rfc4756bis-06

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 17 Mar 2010 23:08:06 -0700

Thanks David. My comments are inline.

...
> All of my comments are minor.
> 
> The IPv4 addresses used in the examples are not from the 192.0.2.0/24
> block of addresses for examples - they appear to be IP Multicast addresses,
> and I'm not sure what IP Multicast addresses are appropriate for use in
> examples.  Please check with your WG chairs and AD on what (if anything)
> should be done about this (the examples may be ok as-is).

I believe they are OK per the information I was given by the transport ADs.
 
> The 3388bis entry on the Updates: line on the title page is novel (I've
> never seen that before).  Please add an RFC Editor Note to the Abstract
> asking the RFC Editor to replace that with the RFC number for
> draft-ietf-mmusic-rfc3388bis-04 when that draft is published as an RFC.

Sure.
 
> idnits 2.12.01 found a couple of nits:
> 
>   == You're using the IETF Trust Provisions' Section 6.b License Notice from
>      12 Sep 2009 rather than the newer Notice from 28 Dec 2009.  (See
>      http://trustee.ietf.org/license-info/)

I am using the conversion tool from http://xml.resource.org/.

Looks like they finally realized that their tool was not generating the right thing until now. If that is indeed fixed, the next revision will have the above boilerplate. 

> --> Just copy the new boilerplate ...
> 
>   == Outdated reference: A later version (-07) exists of
>      draft-ietf-fecframe-framework-05
> 
> --> This should be updated if draft is revised, but will be caught
> 	by the RFC Editor in any case.

Not a problem.
-acbegen
 
> Thanks,
> --David
> ----------------------------------------------------
> David L. Black, Distinguished Engineer
> EMC Corporation, 176 South St., Hopkinton, MA  01748
> +1 (508) 293-7953             FAX: +1 (508) 293-7786
> [email-masked]        Mobile: +1 (978) 394-7754
> ----------------------------------------------------
>